# -*- coding: utf-8 -*-
# vim: ft=yaml
---
name: vimrc
title: users formula
maintainer: SaltStack Formulas
license: Apache-2.0
summary: Verify that the `.vimrc` file is configured correctly for specified users
depends:
  - name: share
    path: test/integration/share
supports:
  - platform-name: debian
  - platform-name: ubuntu
  - platform-name: centos
  - platform-name: fedora
  - platform-name: opensuse
  - platform-name: suse
  - platform-name: freebsd
  - platform-name: openbsd
  - platform-name: amazon
  - platform-name: oracle
  - platform-name: arch
  - platform-name: gentoo
  - platform-name: almalinux
  - platform-name: rocky
  - platform: windows
